<?php

if ( ! defined( 'ELECTRONICS_MARKET_SUPPORT' ) ) {
define('ELECTRONICS_MARKET_SUPPORT',__('https://wordpress.org/support/theme/electronics-market/','electronics-market'));
}
if ( ! defined( 'ELECTRONICS_MARKET_REVIEW' ) ) {
define('ELECTRONICS_MARKET_REVIEW',__('https://wordpress.org/support/theme/electronics-market/reviews/','electronics-market'));
}
if ( ! defined( 'ELECTRONICS_MARKET_LIVE_DEMO' ) ) {
define('ELECTRONICS_MARKET_LIVE_DEMO',__('https://trial.ovationthemes.com/electronics-market/','electronics-market'));
}
if ( ! defined( 'ELECTRONICS_MARKET_BUY_PRO' ) ) {
define('ELECTRONICS_MARKET_BUY_PRO',__('https://www.ovationthemes.com/products/electronics-market-wordpress-theme','electronics-market'));
}
if ( ! defined( 'ELECTRONICS_MARKET_PRO_DOC' ) ) {
define('ELECTRONICS_MARKET_PRO_DOC',__('https://trial.ovationthemes.com/docs/electronics-market-pro-doc/','electronics-market'));
}
if ( ! defined( 'ELECTRONICS_MARKET_FREE_DOC' ) ) {
define('ELECTRONICS_MARKET_FREE_DOC',__('https://trial.ovationthemes.com/docs/electronics-market-free-doc/','electronics-market'));
}
if ( ! defined( 'ELECTRONICS_MARKET_THEME_NAME' ) ) {
define('ELECTRONICS_MARKET_THEME_NAME',__('Premium Electronics Market Theme','electronics-market'));
}
if ( ! defined( 'ELECTRONICS_MARKET_BUNDLE_LINK' ) ) {
define('ELECTRONICS_MARKET_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','electronics-market'));
}